#conteudo {
	width: 940px;
	padding: 0 20px;
	display: inline-block;
	margin: 20px 0;
	
	color: #58595b;
	line-height: 22px;
	font-size: 12px;
}

#conteudo h1 {
	color: #f7922c;
	font-size: 45px;
	text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	margin-bottom: 20px;
}

#promocoes-list {
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid black;
	margin-bottom: 30px;
	padding-bottom: 15px;
}

#promocoes-list .promocao {
	width: 295px;
	height: 200px;
	margin: 0 27px 24px 0;
	float: left;
	background-color: #f1f1f2;
	//border: 1px solid #acaeb0;
}

#promocoes-list .promocao:nth-child(3n){
	margin-right: 0;
}

#promocoes-list .promocao center {
	width: 295px;
	height: 200px;
    
    display: table-cell;
    vertical-align: middle;
}

#agenda-list {
	width: 235px;
	float: right;
	background-color: #f1f1f2;
	border-right: 1px solid #acaeb0;
	border-left: 1px solid #acaeb0;
	padding: 30px;
	background-position: 50% 94% !important;
	position: relative;
	height: 478px;
	overflow: hidden;

}

#agenda-list .summary {
	text-align: center;
	text-transform: uppercase;
	font-size: 26px;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	color: #58595b;
	border-bottom: 1px solid #58595b;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
}

#agenda-list .item {
	font-size: 14px;
	text-transform: uppercase;
	color: #58595b;
	vertical-align: top;
	line-height: 25px;
	text-decoration: none;
	cursor: pointer;
	display: block;
	
	-webkit-transition:	all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#agenda-list .item b {
	vertical-align: top;
	line-height: 29px;
}

#agenda-list .item img {
	max-height: 24px;
	max-width: 24px;
	margin-right: 3px;	
}

#agenda-list .item:hover {
	color: #f7922c;		
}

.list-view .pager {
	text-align: center;	
	padding: 25px 0 10px;
}

ul.yiiPager a {
	font-size: 12px;
}

ul.yiiPager a:hover {
	border: solid 1px #f7922c;
	background: #f7922c;
	color: white !important;
}

ul.yiiPager a:link, ul.yiiPager a:visited {
	border: solid 1px #f7922c;
	color: #f7922c;
}

ul.yiiPager .selected a {
	background: #f7922c;
	color: #FFFFFF !important;
}

ul.yiiPager .previous, ul.yiiPager .next {
	display: none;
}

#agenda-list .pager {
	position: absolute;
	bottom: -46px;
	width: 240px;
}

#agenda-lista {
	float: left;
	width: 297px;
	margin-bottom: 50px;
	overflow: hidden;
	position: relative;
	padding-bottom: 16px;
}

#agenda-lista .borda {
	display: block;
}


#banners-list {
	float: right;
	width: 617px;
	height: 240px;
	background-color: #f1f1f2;
	border: 1px solid #acaeb0;
	margin-top: 5px;
}

#banners-list .summary {
	display: none;
}

#gadget-parceiros {
	float: right;
	width: 619px;
	margin-top: 30px;
}

#gadget-parceiros .parceiro {
	margin: 1px !important;
}

#mais-info {
	width: 32px;
	height: 32px;
	margin-left: -16px;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	opacity: 1;
	
	-webkit-transition:	all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;	
}

#mais-info:hover {
	opacity: 0.8;
}